<!DOCTYPE html>
<html lang="de">
<head>
	<meta charset="UTF-8">
	<title>Responsive Navigation</title>

	<link rel="stylesheet" type="text/css" href="css/main.css">
	<script type="text/javascript" src="js/lib/jquery-3.1.1.min.js"></script>
</head>
<body>

<ul id="myTopnav" class="topnav">
	<li>
		<a href="#home">Home</a>
	</li>
	<li>
		<a class="active" href="#home">Navigationspunkt2</a>
	</li>
	<li>
		<a href="#home">Navigationspunkt3</a>
	</li>
	<li>
		<a href="#home">Navigationspunkt4</a>
	</li>
	<li class="icon">
		<a href="javascript:void(0)" class="toggleNav">=</a>
	</li>
</ul>

<script type="text/javascript" src="js/core/main.js"></script>

</body>
</html>